@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&display=swap');

.gettstart .headline {
    font-size: 30px;
    font-family: 'Manrope', sans-serif !important;
    padding-bottom: 15px;
    padding-top: 5px;
    color: #1f3753;
    font-weight: bold;
}
.gettstart .partolink {
    font-size: 21px;
    padding-bottom: 3px;
}
.gettstart .partolink a {
    color: #1b2a31;
}
.circles.frst {
	width: 5px;
	height: 5px;
	background: #0287cc;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.dotpltxt {
    display: flex;   
}
.fordot {
    width: 20px;
    /* float: left; */
    /* display: table-cell; */
    padding-top: 14px;
}

.backgrd {
	background: #f2f5fa;
}
.dtpltxt {
    padding-left: 15px;
    padding-bottom: 15px;
	display: flex;  
}
.dtpltxt.lststr {
    padding-left: 15px;
    padding-bottom: 25px;
	display: flex;  
}
.link-dot {
  position: relative;
  padding-left: 25px; /* место под точку */
  color: #1b2a31 !important;
  font-size: 20px;
  text-decoration: none;
  outline: none;
}

.link-dot::before {
  content: '';
  width: 8px;
  height: 8px;
  background: #2489d4;       /* исходный цвет точки */
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.link-dot:hover::before,
.link-dot:focus-visible::before {
  background: #1f3753;     /* цвет точки при наведении/фокусе */
}











.sbpblock .namesbp {
    font-size: 18px;
    margin-bottom: 5px;
	  margin-left: 7px;
}
.sbpblock .namesbp.sec {
    padding-top: 8px;
}
.btstrp3 form.for_sbp input {
    /* box-shadow: 0 0 5px 1px rgb(0 0 0 / 21%); */
    border-radius: 5px;
    border: 1px solid lightgrey;
    padding: 3px 0px;
	width: 240px;
	padding-left: 15px;
}
.btstrp3 .sbpblock {
    padding: 25px 30px;
    border: 1px solid lightgrey;
    border-radius: 10px;
    margin-bottom: 40px;
    width: 325px;
	padding-right: 20px;
}
.sbpblock .formtxtbot {
    font-size: 13px;
    padding-top: 25px;
    padding-bottom: 40px;
}
.sbpblock .formtxtbot a {
    color: black;
    text-decoration: underline;
}
.jumpqr a.questi {
    color: #fff !important;
    padding: 7px;
    padding-left: 8px;
    text-decoration: none;
}
.jumpqr span {
    background: gray;
    border-radius: 20px;
    position: relative;
    top: 9px;
    left: 5px;
}
.sbpblock .jumpqr {
    font-size: 14px;
}
.jumpqr .prezd {
    float: left;
 
}

